# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=7
PYTHON_COMPAT=( python{3_8,3_9,3_10,3_11} )

inherit distutils-r1

DESCRIPTION="Ini file library for Python"
HOMEPAGE="https://github.com/mitsuhiko/python-inifile"
SRC_URI="https://github.com/mitsuhiko/${PN}/archive/refs/tags/${PV}.tar.gz -> ${P}.tar.gz"

LICENSE="BSD"
SLOT="0"
KEYWORDS="amd64 x86"
IUSE=""

DEPEND=""
RDEPEND="${DEPEND}"
